Extending Qt Creator Manual | CustomWizardMetaFactory

Extending Qt Creator Manual 4.7.1

# CustomWizardMetaFactory Class

(ProjectExplorer::CustomWizardMetaFactory)

- List of all members, including inherited members

## Public Functions

| CustomWizardMetaFactory(const int &klass, int kind)
| CustomWizardMetaFactory(int kind)
ProjectExplorer::CustomWizard * | create() const

## Member Function Documentation

### CustomWizardMetaFactory::CustomWizardMetaFactory(const int &klass, int kind)

Default constructs an instance of CustomWizardMetaFactory.

### CustomWizardMetaFactory::CustomWizardMetaFactory(int kind)

Default constructs an instance of CustomWizardMetaFactory.

### ProjectExplorer::CustomWizard *CustomWizardMetaFactory::create() const